'use strict';

// A service to share data between page / controller
app.factory('Share', function() {

		// Share program
		var program = { };
		function setProgram(value) { program = value; }
		function getProgram(value) { return program; }

		// return
		return {
           getProgram: getProgram
		   , setProgram : setProgram
		} // /return

});
